The Joomla! Forum ™





Post new topic Reply to topic  [ 14 posts ] 
Author Message
PostPosted: Wed Jul 26, 2006 8:30 pm 
User avatar
Joomla! Guru
Joomla! Guru

Joined: Fri Aug 19, 2005 5:23 pm
Posts: 558
Location: Gogledd Cymru
All users of Events 1.3 beta should upgrade to the latest beta available at : http://forge.joomla.org/sf/go/rel4213 or make the change highlighted in the news item on the project homepage at the forge.


Top
 Profile  
 
PostPosted: Thu Jul 27, 2006 12:21 am 
User avatar
Joomla! Apprentice
Joomla! Apprentice

Joined: Fri Aug 19, 2005 11:24 pm
Posts: 30
Location: Duisburg / Germany
Thank you for good work. Is there a potential security issue for the modules?

_________________
http://www.info-radevormwald.de


Top
 Profile  
 
PostPosted: Thu Jul 27, 2006 6:46 am 
User avatar
Joomla! Guru
Joomla! Guru

Joined: Fri Aug 19, 2005 5:23 pm
Posts: 558
Location: Gogledd Cymru
None that we know of (and specifically not the direct access hole)

We will be releasing a full set of release candidate files in the next week or two with updated modules.

Geraint


Top
 Profile  
 
PostPosted: Wed Aug 16, 2006 9:37 am 
Joomla! Enthusiast
Joomla! Enthusiast

Joined: Mon Aug 29, 2005 7:59 pm
Posts: 104
So just to be sure: if I manually add

Quote:
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );


in administrator/components/com_events/admin.events.php I should be OK?

I've got three sites with the component and I'd rather just add this line than going through the hassle of uninstalling and installing again, especially because it seems I risk losing my events data while upgrading?

_________________
* "The philosophers have only interpreted the world; the point is to change it." (Karl Marx) http://www.marxist.com
* "I am convinced that the way to build a new and better world is not capitalism. Capitalism leads us straight to hell."
(Hugo Chavez) http://www.handsoffvenezuela.org


Top
 Profile  
 
PostPosted: Fri Sep 01, 2006 4:47 am 
Joomla! Intern
Joomla! Intern

Joined: Sun Nov 20, 2005 9:05 pm
Posts: 50
I manually made the fix and it worked.  Before that, I tried uninstalling 1.3 and installing 1.3 beta2a, but it caused my Attend Events component to stop working.


Top
 Profile  
 
PostPosted: Fri Sep 01, 2006 8:24 am 
User avatar
Joomla! Guru
Joomla! Guru

Joined: Fri Aug 19, 2005 5:23 pm
Posts: 558
Location: Gogledd Cymru
I'd not heard of "Attend Events" before - thanks for bringing it to our attention.


Top
 Profile  
 
PostPosted: Fri Sep 01, 2006 3:32 pm 
Joomla! Explorer
Joomla! Explorer

Joined: Mon Dec 12, 2005 9:59 pm
Posts: 265
I'm still on Events 1.2 - is there any way to get up to this version without uninstalling, reinstalling, and therefore losing all one's data?  If not, what is the best way for me to migrate my data over?


Top
 Profile  
 
PostPosted: Fri Sep 01, 2006 4:24 pm 
User avatar
Joomla! Guru
Joomla! Guru

Joined: Fri Aug 19, 2005 5:23 pm
Posts: 558
Location: Gogledd Cymru
Take a look at

http://forge.joomla.org/sf/projects/jevents

It explaions how to upgrade without lossing your existing data.  Remember to use the beta2 and follow the instructions carefully.

Geraint


Top
 Profile  
 
PostPosted: Tue Sep 12, 2006 10:17 pm 
Joomla! Fledgling
Joomla! Fledgling

Joined: Tue Sep 12, 2006 8:30 pm
Posts: 1
I just downloaded 1.3b from 1.1. I am trying to get the frontend publishing to work. I have installed and it still does not allow adding of events from the frontend by administrators and/or publishers. Do you have any ideas?

stpbccom....


Top
 Profile  
 
PostPosted: Fri Jun 29, 2007 11:26 pm 
User avatar
Joomla! Apprentice
Joomla! Apprentice

Joined: Thu Aug 03, 2006 7:29 pm
Posts: 31
Location: Fort Collins, CO, USA
Where do I find this upgrade? All the URLs in this thread are broken and when I go to http://forge.joomla.org/ and try to look at projects I get this:

JoomlaCode Home »
Configuration error: Host name (forge.joomla.org) differs from system configuration (joomlacode.org)

_________________
Kitty Cooper
http://OpenSkyWebDesign.com


Top
 Profile  
 
PostPosted: Thu Aug 23, 2007 9:42 am 
User avatar
Joomla! Exemplar
Joomla! Exemplar

Joined: Thu Aug 18, 2005 9:07 am
Posts: 9529
Location: Assen, Netherlands
kittymcooper wrote:
Where do I find this upgrade? All the URLs in this thread are broken and when I go to http://forge.joomla.org/ and try to look at projects I get this:

JoomlaCode Home »
Configuration error: Host name (forge.joomla.org) differs from system configuration (joomlacode.org)


http://joomlacode.org/gf/project/jevents/

_________________
Arjan Menger
http://www.welldotcom.nl - Professionele Joomla! Design, Ontwikkeling en Hosting
http://www.joomlaideal.nl - iDEAL betaalmethode voor Joomla! en Virtuemart


Top
 Profile  
 
PostPosted: Thu Aug 23, 2007 10:30 am 
User avatar
Joomla! Guru
Joomla! Guru

Joined: Fri Aug 19, 2005 5:23 pm
Posts: 558
Location: Gogledd Cymru
You should use JEvents 1.4.2 - see http://joomlacode.org/gf/project/jevents


Top
 Profile  
 
PostPosted: Thu Dec 20, 2007 4:52 pm 
I've been banned!

Joined: Wed Dec 19, 2007 10:36 pm
Posts: 21
Hal wrote:
Thank you for good work. Is there a potential security issue for the modules?


if the answer is no, then why the big hurry to update?

_________________
smile


Top
 Profile  
 
PostPosted: Wed May 28, 2008 4:41 pm 
Joomla! Apprentice
Joomla! Apprentice

Joined: Wed May 28, 2008 4:08 pm
Posts: 5
same question as kerryberry asked... please update.

_________________
Article Directory Script | Jewelry Stores


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 14 posts ] 



Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Jump to:  
Powered by phpBB® Forum Software © phpBB Group